
Piratenversammlung / Assemblée Pirate - Motion #6090

Wahlen

24 January 2014 16:38 - Atropos

Status: Considered Start date: 24 January 2014

Priority: Normal Due date:  

Assignee: christianseematter % Done: 0%

Category: Election Estimated time: 0.00 hour

Target version: PV2014v1   

Description

vorstand in jedem Fall, turnusgemäss.

Präsident

Schatzmeister

evt. Vizepräsident(en)

Falls neue Statuten angenommen

PV Präsident

2 PV Vizepräisdenten

Revisoren

evt. Eränzungswahlen Piratengericht

Falls alte Statuten in Kraft bleiben

4 Vizepräsidenten

Aktuar

Registrar

Koordinator

Geschäftsleiter

evt. Ergänzungswahlen ANK

evt Ergänzungswahlen GPK

evt Ergänzungswahlen Piratengericht

History

#1 - 17 February 2014 22:27 - christianseematter

- Status changed from New to Tabled

#2 - 30 September 2014 12:59 - Atropos

- Status changed from Tabled to Considered
